path: /build/build/acpi-sys-power-1.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-power/acpi -pv -t && \
    emerge -j ${JOBS} --nodeps sys-power/acpi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/acpi && luet-portage --dir /pkgdir/acpi
    sys-power/acpi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: acpi
    version: "1.7"
    category: sys-power
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Displays information about ACPI devices
    uri:
    - https://sourceforge.net/projects/acpiclient/
    license: GPL-2
    buildtimestamp: 2023-09-17 16:14:59.63254191 +0000 UTC m=+76.608203769
    labels:
      emerge.packages: sys-power/acpi
      kit: core-hw-kit
      original.package.name: sys-power/acpi
      original.package.slot: "0"
      original.package.version: 1.7-r1
    treedir: /build/packages
  package_dir: /pkgdir/acpi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5fbf0512fc9ff72af2a57c642c0d78b16793f94190e2aa0a51f2def10f35ec95
compressiontype: zstd
files:
- usr/bin/acpi
- usr/share/doc/acpi-1.7-r1/AUTHORS.bz2
- usr/share/doc/acpi-1.7-r1/ChangeLog.bz2
- usr/share/doc/acpi-1.7-r1/README.bz2
- usr/share/man/man1/acpi.1.bz2
- var/db/pkg/sys-power/acpi-1.7-r1/BUILD_TIME
- var/db/pkg/sys-power/acpi-1.7-r1/CATEGORY
- var/db/pkg/sys-power/acpi-1.7-r1/CBUILD
- var/db/pkg/sys-power/acpi-1.7-r1/CFLAGS
- var/db/pkg/sys-power/acpi-1.7-r1/CHOST
- var/db/pkg/sys-power/acpi-1.7-r1/CONTENTS
- var/db/pkg/sys-power/acpi-1.7-r1/COUNTER
- var/db/pkg/sys-power/acpi-1.7-r1/CXXFLAGS
- var/db/pkg/sys-power/acpi-1.7-r1/DEFINED_PHASES
- var/db/pkg/sys-power/acpi-1.7-r1/DESCRIPTION
- var/db/pkg/sys-power/acpi-1.7-r1/EAPI
- var/db/pkg/sys-power/acpi-1.7-r1/FEATURES
- var/db/pkg/sys-power/acpi-1.7-r1/HOMEPAGE
- var/db/pkg/sys-power/acpi-1.7-r1/IUSE
- var/db/pkg/sys-power/acpi-1.7-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-power/acpi-1.7-r1/KEYWORDS
- var/db/pkg/sys-power/acpi-1.7-r1/LDFLAGS
- var/db/pkg/sys-power/acpi-1.7-r1/LICENSE
- var/db/pkg/sys-power/acpi-1.7-r1/NEEDED
- var/db/pkg/sys-power/acpi-1.7-r1/PF
- var/db/pkg/sys-power/acpi-1.7-r1/REQUIRES
- var/db/pkg/sys-power/acpi-1.7-r1/SIZE
- var/db/pkg/sys-power/acpi-1.7-r1/SLOT
- var/db/pkg/sys-power/acpi-1.7-r1/USE
- var/db/pkg/sys-power/acpi-1.7-r1/acpi-1.7-r1.ebuild
- var/db/pkg/sys-power/acpi-1.7-r1/environment.bz2
- var/db/pkg/sys-power/acpi-1.7-r1/repository
package_cacheimage: ""
runtime:
  name: acpi
  version: "1.7"
  category: sys-power
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Displays information about ACPI devices
  uri:
  - https://sourceforge.net/projects/acpiclient/
  license: GPL-2
  labels:
    emerge.packages: sys-power/acpi
    kit: core-hw-kit
    original.package.name: sys-power/acpi
    original.package.slot: "0"
    original.package.version: 1.7-r1
